{
	"format_version": [
		1,
		1,
		0
	],
	"v360:wax_block": {
		"textures": "wax_block",
		"sound": "candle"
	},
	"v360:stone_tiles": {
		"textures": "stone_tiles"
	},
	"v360:andesite_bricks": {
		"textures": "andesite_bricks"
	},
	"v360:cracked_andesite_bricks": {
		"textures": "cracked_andesite_bricks"
	},
	"v360:mossy_andesite_bricks": {
		"textures": "mossy_andesite_bricks"
	},
	"v360:granite_bricks": {
		"textures": "granite_bricks"
	},
	"v360:cracked_granite_bricks": {
		"textures": "cracked_granite_bricks"
	},
	"v360:mossy_granite_bricks": {
		"textures": "mossy_granite_bricks"
	},
	"v360:diorite_bricks": {
		"textures": "diorite_bricks"
	},
	"v360:cracked_diorite_bricks": {
		"textures": "cracked_diorite_bricks"
	},
	"v360:mossy_diorite_bricks": {
		"textures": "mossy_diorite_bricks"
	},
	"v360:polished_calcite": {
		"textures": "polished_calcite",
		"sound": "calcite"
	},
	"v360:calcite_bricks": {
		"textures": "calcite_bricks"
	},
	"v360:cracked_calcite_bricks": {
		"textures": "cracked_calcite_bricks"
	},
	"v360:mossy_calcite_bricks": {
		"textures": "mossy_calcite_bricks"
	},
	"v360:chiseled_calcite": {
		"textures": "chiseled_calcite"
	},
	"v360:calcite_slab": {
		"sound": "calcite"
	},
	"v360:sandstone_bricks": {
		"textures": "sandstone_bricks"
	},
	"v360:cracked_sandstone_bricks": {
		"textures": "cracked_sandstone_bricks"
	},
	"v360:mossy_sandstone_bricks": {
		"textures": "mossy_sandstone_bricks"
	},
	"v360:sandstone_tiles": {
		"textures": "sandstone_tiles"
	},
	"v360:cracked_sandstone_tiles": {
		"textures": "cracked_sandstone_tiles"
	},
	"v360:amphibolite": {
		"textures": "amphibolite",
		"sound": "netherrack"
	},
	"v360:polished_amphibolite": {
		"textures": "polished_amphibolite"
	},
	"v360:amphibolite_bricks": {
		"textures": "amphibolite_bricks"
	},
	"v360:cracked_amphibolite_bricks": {
		"textures": "cracked_amphibolite_bricks"
	},
	"v360:mossy_amphibolite_bricks": {
		"textures": "mossy_amphibolite_bricks"
	},
	"v360:chiseled_amphibolite": {
		"textures": "chiseled_amphibolite"
	},
	"v360:amphibolite_slab": {
		"sound": "netherrack"
	},
	"v360:polished_amphibolite_slab": {
		"sound": "netherrack"
	},
	"v360:amphibolite_stairs": {
		"sound": "netherrack"
	},
	"v360:polished_amphibolite_stairs": {
		"sound": "netherrack"
	},
	"v360:snowy_cobblestone": {
		"textures": "snowy_cobblestone"
	},
	"v360:mossy_deepslate_bricks": {
		"textures": "mossy_deepslate_bricks",
		"sound": "deepslate_bricks"
	},
	"v360:mossy_mud_bricks": {
		"textures": "mossy_mud_bricks",
		"sound": "mud_bricks"
	},
	"v360:cracked_mud_bricks": {
		"textures": "cracked_mud_bricks",
		"sound": "mud_bricks"
	},
	"v360:netherite_ore": {
		"textures": "netherite_ore",
		"sound": "ancient_debris"
	},
	"v360:turquoise_froglight": {
		"textures": {
			"up": "turquoise_froglight_top",
			"side": "turquoise_froglight",
			"down": "turquoise_froglight_top"
		},
		"sound": "froglight"
	},
	"v360:quicksand": {
		"textures": "quicksand",
		"sound": "sand",
		"isotropic": true
	},
	"v360:glowing_glass": {
		"textures": "glowing_glass",
		"sound": "glass"
	},
	"v360:rose": {
		"sound": "grass"
	},
	"v360:sunflower_seeds": {
		"sound": "grass"
	},
	"v360:garnet_block": {
		"textures": "block_of_garnet",
		"sound": "amethyst_block"
	},
	"v360:garlight_block": {
		"textures": "block_of_garlight",
		"sound": "amethyst_block"
	},
	"v360:garnet": {
		"sound": "amethyst_cluster"
	},
	"v360:gargot": {
		"sound": "amethyst_cluster"
	},
	"v360:tall_gargot": {
		"sound": "amethyst_cluster"
	},
	"v360:garpite": {
		"sound": "amethyst_cluster"
	},
	"v360:sandstone_glyphs": {
		"textures": "sandstone_glyphs"
	},
	"v360:sandstone_glyphs_brick": {
		"textures": "sandstone_glyphs_brick"
	},
	"v360:citrine_block": {
		"sound": "amethyst_block",
		"textures": "citrine_block"
	},
	"v360:budding_citrine": {
		"textures": "budding_citrine",
		"sound": "amethyst_block"
	},
	"v360:end_planks": {
		"textures": "end_planks",
		"sound": "wood"
	},
	"v360:end_slab": {
		"sound": "wood"
	},
	"v360:end_stairs": {
		"sound": "wood"
	},
	"v360:end_wart": {
		"sound": "nether_wart",
		"textures": "end_wart_block"
	},
	"v360:enderlight": {
		"sound": "shroomlight",
		"textures": "enderlight"
	},
	"v360:purple_mushroom_block": {
		"sound": "wood",
		"textures": "purple_mushroom_block"
	},
	"v360:glowing_mushroom_block": {
		"textures": "glowing_mushroom_block",
		"sound": "wood"
	},
	"v360:end_wood": {
		"sound": "wood"
	},
	"v360:end_log": {
		"sound": "wood"
	},
	"v360:stripped_end_log": {
		"sound": "wood"
	},
	"v360:stripped_end_wood": {
		"sound": "wood"
	},
	"v360:hanging_blue_mushroom_block": {
		"textures": "hanging_blue_mushroom_block",
		"sound": "wood"
	},
	"v360:mushroomy_stone": {
		"sound": "stone",
		"textures": {
			"up": "infected_moss_block",
			"side": "mushroomy_stone",
			"down": "stone"
		}
	},
	"v360:mushroomy_deepslate": {
		"sound": "deepslate",
		"textures": {
			"up": "infected_moss_block",
			"side": "mushroomy_deepslate",
			"down": "deepslate_top"
		}
	},
	"v360:infected_moss_block": {
		"textures": "infected_moss_block",
		"sound": "moss_block"
	},
	"v360:infected_moss_carpet": {
		"textures": "infected_moss_block",
		"sound": "moss_carpet"
	},
	"v360:shroomblossom": {
		"textures": "shroomblossom",
		"sound": "shroomlight"
	},
	"v360:glowing_mushroom": {
		"sound": "grass"
	},
	"v360:purple_mushroom": {
		"sound": "grass"
	},
	"v360:infected_grass": {
		"sound": "grass"
	},
	"v360:hanging_blue_mushroom": {
		"sound": "shroomlight"
	},
	"v360:endelium": {
		"textures": {
			"up": "endelium_top",
			"side": "endelium",
			"down": "end_stone"
		}
	},
	"v360:amethyst_ore": {
		"textures": "amethyst_ore"
	},
	"v360:deepslate_amethyst_ore": {
		"sound": "deepslate",
		"textures": "deepslate_amethyst_ore"
	},
	"v360:end_trapdoor": {
		"sound": "wood"
	},
	"v360:end_fence_gate": {
		"sound": "wood"
	},
	"v360:end_fence": {
		"sound": "wood"
	},
	"v360:end_grass": {
		"sound": "grass"
	},
	"v360:end_mushroom": {
		"sound": "fungus"
	},
	"v360:citrine_cluster": {
		"sound": "amethyst_cluster"
	},
	"v360:large_citrine_bud": {
		"sound": "large_amethyst_bud"
	},
	"v360:medium_citrine_bud": {
		"sound": "medium_amethyst_bud"
	},
	"v360:small_citrine_bud": {
		"sound": "small_amethyst_bud"
	},
	"v360:mossy_bricks": {
		"textures": "mossy_brick"
	},
	"v360:cracked_bricks": {
		"textures": "cracked_brick"
	},
	"v360:cacoon_block": {
		"textures": "cacoon_block"
	},
	"v360:infested_gravel": {
		"textures": "gravel",
		"sound": "gravel"
	},
	"v360:infested_sand": {
		"textures": "sand",
		"sound": "sand",
		"isotropic": true
	},
	"v360:cracked_stone_tiles": {
		"textures": "cracked_stone_tiles"
	},
	"v360:fragile_jade_block": {
		"textures": "jade_block",
		"sound": "amethyst_block"
	},
	"v360:araucaria_log": {
		"sound": "wood"
	},
	"v360:stripped_araucaria_log": {
		"sound": "wood"
	},
	"v360:araucaria_wood": {
		"sound": "wood"
	},
	"v360:stripped_araucaria_wood": {
		"sound": "wood"
	},
	"v360:araucaria_fence": {
		"sound": "wood"
	},
	"v360:araucaria_fence_gate": {
		"sound": "wood"
	},
	"v360:araucaria_slab": {
		"sound": "wood"
	},
	"v360:araucaria_stairs": {
		"sound": "wood"
	},
	"v360:araucaria_planks": {
		"sound": "wood",
		"textures": "araucaria_planks"
	},
	"v360:araucaria_trapdoor": {
		"sound": "wood"
	},
	"v360:araucaria_leaves": {
		"textures": "araucaria_leaves",
		"sound": "grass"
	},
	"v360:decay_araucaria_leaves": {
		"textures": "araucaria_leaves",
		"sound": "grass"
	},
	"v360:blue_bonnets_seeds": {
		"sound": "vines"
	},
	"v360:blue_bonnets": {
		"sound": "vines"
	},
	"v360:araucaria_sapling": {
		"sound": "grass"
	},
	"v360:granite_tiles": {
		"textures": "granite_tiles"
	},
	"v360:diorite_tiles": {
		"textures": "diorite_tiles"
	},
	"v360:andesite_tiles": {
		"textures": "andesite_tiles"
	},
	"v360:ancient_dirt": {
		"textures": "ancient_dirt",
		"sound": "gravel"
	},
	"v360:blueberry_bush": {
		"sound": "sweet_berry_bush"
	},
	"v360:blue_bonnets_waxed0": {
		"sound": "vines"
	},
	"v360:blue_bonnets_waxed1": {
		"sound": "vines"
	},
	"v360:calcite_stairs": {
		"sound": "calcite"
	},
	"v360:polished_calcite_stairs": {
		"sound": "calcite"
	},
	"v360:limestone": {
		"textures": "limestone"
	},
	"v360:polished_limestone": {
		"textures": "polished_limestone"
	},
	"v360:limestone_bricks": {
		"textures": "limestone_bricks"
	},
	"v360:chiseled_limestone": {
		"textures": {
			"up": "chiseled_limestone_top",
			"side": "chiseled_limestone",
			"down": "chiseled_limestone_top"
		}
	},
	"v360:polished_dripstone": {
		"textures": "polished_dripstone",
		"sound": "dripstone_block"
	},
	"v360:dripstone_bricks": {
		"textures": "dripstone_bricks"
	},
	"v360:chiseled_dripstone_brick": {
		"textures": {
			"side": "chiseled_dripstone_brick_side",
			"up": "chiseled_dripstone_brick_top",
			"down": "chiseled_dripstone_brick_top"
		}
	},
	"v360:open_amethyst_geode": {
		"sound": "amethyst_block"
	},
	"v360:open_citrine_geode": {
		"sound": "amethyst_block"
	},
	"v360:open_garnet_geode": {
		"sound": "amethyst_block"
	},
	"v360:open_jade_geode": {
		"sound": "amethyst_block"
	},
	"v360:tin_ore": {
		"textures": "tin_ore"
	},
	"v360:deepslate_tin_ore": {
		"textures": "deepslate_tin_ore",
		"sound": "deepslate"
	},
	"v360:block_of_tin": {
		"textures": "block_of_tin"
	},
	"v360:block_of_raw_tin": {
		"textures": "block_of_raw_tin"
	},
	"v360:block_of_bronze": {
		"textures": "block_of_bronze",
		"sound": "copper"
	},
	"v360:polished_garnet": {
		"textures": "polished_garnet",
		"sound": "amethyst_block"
	},
	"v360:garnet_bricks": {
		"textures": "garnet_bricks"
	},
	"v360:garnet_tiles": {
		"textures": "garnet_tiles"
	},
	"v360:closed_amethyst_geode": {
		"sound": "basalt"
	},
	"v360:closed_citrine_geode": {
		"sound": "basalt"
	},
	"v360:closed_garnet_geode": {
		"sound": "basalt"
	},
	"v360:closed_jade_geode": {
		"sound": "basalt"
	},
	"v360:gold_chain": {
		"sound": "chain"
	},
	"v360:bronze_chain": {
		"sound": "chain"
	},
	"v360:polished_dripstone_slab": {
		"sound": "dripstone_block"
	},
	"v360:dripstone_slab": {
		"sound": "dripstone_block"
	},
	"v360:rainbow_crystal_block": {
		"sound": "amethyst_block",
		"textures": "rainbow_crystal_block"
	},
	"v360:jade_block": {
		"sound": "amethyst_block",
		"textures": "jade_block"
	},
	"v360:budding_jade": {
		"sound": "amethyst_block",
		"textures": "budding_jade"
	},
	"v360:jade_cluster": {
		"sound": "amethyst_cluster"
	},
	"v360:small_jade_bud": {
		"sound": "small_amethyst_bud"
	},
	"v360:medium_jade_bud": {
		"sound": "medium_amethyst_bud"
	},
	"v360:large_jade_bud": {
		"sound": "large_amethyst_bud"
	},
	"v360:cracked_stone": {
		"textures": "cracked_stone"
	},
	"v360:cracked_deepslate": {
		"sound": "deepslate",
		"textures": {
			"up": "cracked_deepslate_top",
			"down": "cracked_deepslate_top",
			"side": "cracked_deepslate"
		}
	},
	"v360:polished_citrine": {
		"textures": "polished_citrine",
		"sound": "amethyst_block"
	},
	"v360:citrine_bricks": {
		"textures": "citrine_bricks"
	},
	"v360:citrine_tiles": {
		"textures": "citrine_tiles"
	},
	"v360:polished_jade": {
		"textures": "polished_jade",
		"sound": "amethyst_block"
	},
	"v360:jade_bricks": {
		"textures": "jade_bricks"
	},
	"v360:jade_tiles": {
		"textures": "jade_tiles"
	},
	"v360:rainbow_glass": {
		"textures": "rainbow_glass",
		"sound": "glass"
	},
	"v360:root_cave_dirt": {
		"textures": "root_cave_dirt",
		"sound": "gravel"
	},
	"v360:cut_root_cave_dirt": {
		"textures": {
			"up": "cut_root_cave_dirt_top",
			"side": "cut_root_cave_dirt",
			"down": "root_cave_dirt"
		}
	},
	"v360:root_tangle": {
		"textures": "root_tangle",
		"sound": "mangrove_roots"
	},
	"v360:rootstone": {
		"textures": "rootstone"
	},
	"v360:polished_rootstone": {
		"textures": "polished_rootstone"
	},
	"v360:rootstone_bricks": {
		"textures": "rootstone_bricks"
	},
	"v360:chiseled_rootstone": {
		"textures": "chiseled_rootstone"
	},
	"v360:copper_chain": {
		"sound": "chain"
	},
	"v360:exposed_copper_chain": {
		"sound": "chain"
	},
	"v360:weathered_copper_chain": {
		"sound": "chain"
	},
	"v360:oxidized_copper_chain": {
		"sound": "chain"
	},
	"v360:waxed_copper_chain": {
		"sound": "chain"
	},
	"v360:waxed_exposed_copper_chain": {
		"sound": "chain"
	},
	"v360:waxed_weathered_copper_chain": {
		"sound": "chain"
	},
	"v360:waxed_oxidized_copper_chain": {
		"sound": "chain"
	},
	"v360:root_shoots": {
		"sound": "grass"
	},
	"v360:caveazure": {
		"sound": "grass"
	},
	"v360:copper_bars": {
		"sound": "copper"
	},
	"v360:exposed_copper_bars": {
		"sound": "copper"
	},
	"v360:weathered_copper_bars": {
		"sound": "copper"
	},
	"v360:oxidized_copper_bars": {
		"sound": "copper"
	},
	"v360:waxed_copper_bars": {
		"sound": "copper"
	},
	"v360:waxed_exposed_copper_bars": {
		"sound": "copper"
	},
	"v360:waxed_weathered_copper_bars": {
		"sound": "copper"
	},
	"v360:waxed_oxidized_copper_bars": {
		"sound": "copper"
	},
	"v360:garnet_candlestick": {
		"sound": "amethyst_block"
	},
	"v360:gold_candlestick": {
		"sound": "metal"
	},
	"v360:iron_candlestick": {
		"sound": "metal"
	},
	"v360:bronze_statue": {
		"sound": "copper"
	},
	"v360:glowing_stone": {
		"textures": {
			"up": "glowing_stone_top",
			"side": "glowing_stone",
			"down": "stone"
		}
	},
	"v360:glowing_deepslate": {
		"textures": {
			"up": "glowing_stone_top",
			"side": "glowing_deepslate",
			"down": "deepslate"
		},
		"sound": "deepslate"
	},
	"v360:glowing_moss_block": {
		"textures": "glowing_moss",
		"sound": "moss_block"
	},
	"v360:glowbloom": {
		"sound": "grass"
	},
	"v360:glow_root_body": {
		"sound": "hanging_roots"
	},
	"v360:glow_root": {
		"sound": "hanging_roots"
	},
	"v360:glow_nest": {
		"sound": "sculk_catalyst",
		"textures": {
			"up": "glow_nest_top",
			"side": "glow_nest_side",
			"down": "glow_nest_bottom"
		}
	},
	"chiseled_deepslate": {
		"isotropic": false,
		"textures": {
			"up": "chiseled_deepslate_top",
			"side": "chiseled_deepslate",
			"down": "chiseled_deepslate_top"
		},
		"sound": "deepslate_bricks"
	},
	"v360:chiseled_citrine": {
		"textures": "chiseled_citrine",
		"sound": "amethyst_block"
	},
	"v360:chiseled_garnet": {
		"textures": "chiseled_garnet",
		"sound": "amethyst_block"
	},
	"v360:chiseled_jade": {
		"textures": "chiseled_jade",
		"sound": "amethyst_block"
	},
	"v360:glow_vine": {
		"sound": "cave_vines"
	},
	"v360:glow_vine_head_cherries": {
		"sound": "cave_vines"
	},
	"v360:glow_vine_body": {
		"sound": "cave_vines"
	},
	"v360:glow_vine_body_cherries": {
		"sound": "cave_vines"
	},
	"v360:glow_stalagtit": {
		"sound": "pointed_dripstone"
	},
	"v360:glow_stalagmit": {
		"sound": "pointed_dripstone"
	},
	"v360:cavepurpur": {
		"sound": "grass"
	},
	"v360:calla_lyly": {
		"sound": "grass"
	},
	"v360:egg_flower": {
		"sound": "grass"
	},
	"v360:calcite_tiles": {
		"textures": "calcite_tiles"
	},
	"v360:cracked_calcite_tiles": {
		"textures": "cracked_calcite_tiles"
	},
	"v360:amphibolite_tiles": {
		"textures": "amphibolite_tiles"
	},
	"v360:cracked_amphibolite_tiles": {
		"textures": "cracked_amphibolite_tiles"
	},
	"v360:cracked_dripstone_bricks": {
		"textures": "cracked_dripstone_bricks"
	},
	"v360:mossy_dripstone_bricks": {
		"textures": "mossy_dripstone_bricks"
	},
	"v360:dripstone_tiles": {
		"textures": "dripstone_tiles"
	},
	"v360:cracked_dripstone_tiles": {
		"textures": "cracked_dripstone_tiles"
	},
	"v360:cracked_tuff_bricks": {
		"textures": "cracked_tuff_bricks",
		"sound": "tuff_bricks"
	},
	"v360:mossy_tuff_bricks": {
		"textures": "mossy_tuff_bricks",
		"sound": "tuff_bricks"
	},
	"v360:tuff_tiles": {
		"textures": "tuff_tiles",
		"sound": "tuff_bricks"
	},
	"v360:cracked_tuff_tiles": {
		"textures": "cracked_tuff_tiles",
		"sound": "tuff_bricks"
	},
	"v360:cracked_limestone_bricks": {
		"textures": "cracked_limestone_bricks"
	},
	"v360:mossy_limestone_bricks": {
		"textures": "mossy_limestone_bricks"
	},
	"v360:limestone_tiles": {
		"textures": "limestone_tiles"
	},
	"v360:cracked_limestone_tiles": {
		"textures": "cracked_limestone_tiles"
	},
	"v360:cracked_andesite_tiles": {
		"textures": "cracked_andesite_tiles"
	},
	"v360:cracked_diorite_tiles": {
		"textures": "cracked_diorite_tiles"
	},
	"v360:cracked_granite_tiles": {
		"textures": "cracked_granite_tiles"
	},
	"v360:polished_end_stone": {
		"textures": "polished_end_stone"
	},
	"v360:cracked_end_bricks": {
		"textures": "cracked_end_bricks"
	},
	"v360:chiseled_end_stone": {
		"textures": "chiseled_end_stone"
	},
	"v360:chiseled_andesite": {
		"textures": {
			"up": "chiseled_andesite_top",
			"side": "chiseled_andesite",
			"down": "chiseled_andesite_top"
		}
	},
	"v360:chiseled_diorite": {
		"textures": {
			"up": "polished_diorite",
			"side": "chiseled_diorite",
			"down": "polished_diorite"
		}
	},
	"v360:chiseled_granite": {
		"textures": {
			"up": "chiseled_granite_top",
			"side": "chiseled_granite",
			"down": "chiseled_granite_top"
		}
	},
	"v360:araucaria_fence_block": {
		"sound": "wood"
	},
	"v360:end_fence_block": {
		"sound": "wood"
	},
	"v360:polished_smooth_basalt": {
		"sound": "basalt",
		"textures": "polished_smooth_basalt"
	},
	"v360:smooth_basalt_bricks": {
		"sound": "basalt",
		"textures": "smooth_basalt_bricks"
	},
	"v360:cracked_smooth_basalt_bricks": {
		"sound": "basalt",
		"textures": "cracked_smooth_basalt_bricks"
	},
	"v360:chiseled_smooth_basalt_bricks": {
		"textures": {
			"up": "chiseled_smooth_basalt_bricks_top",
			"side": "chiseled_smooth_basalt_bricks",
			"down": "chiseled_smooth_basalt_bricks_top"
		}
	},
	"v360:smooth_basalt_tiles": {
		"sound": "basalt",
		"textures": "smooth_basalt_tiles"
	},
	"v360:cracked_smooth_basalt_tiles": {
		"sound": "basalt",
		"textures": "cracked_smooth_basalt_tiles"
	},
	"v360:amethyst_chiseled_smooth_basalt_bricks": {
		"textures": {
			"up": "amethyst_chiseled_smooth_basalt_bricks_top",
			"side": "amethyst_chiseled_smooth_basalt_bricks",
			"down": "amethyst_chiseled_smooth_basalt_bricks_top"
		}
	},
	"v360:citrine_chiseled_smooth_basalt_bricks": {
		"textures": {
			"up": "citrine_chiseled_smooth_basalt_bricks_top",
			"side": "citrine_chiseled_smooth_basalt_bricks",
			"down": "citrine_chiseled_smooth_basalt_bricks_top"
		}
	},
	"v360:garnet_chiseled_smooth_basalt_bricks": {
		"textures": {
			"up": "garnet_chiseled_smooth_basalt_bricks_top",
			"side": "garnet_chiseled_smooth_basalt_bricks",
			"down": "garnet_chiseled_smooth_basalt_bricks_top"
		}
	},
	"v360:jade_chiseled_smooth_basalt_bricks": {
		"textures": {
			"up": "jade_chiseled_smooth_basalt_bricks_top",
			"side": "jade_chiseled_smooth_basalt_bricks",
			"down": "jade_chiseled_smooth_basalt_bricks_top"
		}
	},
	"v360:amethyst_lamp": {
		"sound": "glass"
	},
	"v360:citrine_lamp": {
		"sound": "glass"
	},
	"v360:garnet_lamp": {
		"sound": "glass"
	},
	"v360:jade_lamp": {
		"sound": "glass"
	},
	"v360:copper_lantern": {
		"sound": "lantern"
	},
	"v360:copper_campfire": {
		"sound": "wood"
	},
	"v360:copper_torch": {
		"sound": "wood"
	},
	"v360:unlit_lantern": {
		"sound": "lantern"
	},
	"v360:echo_shard_block": {
		"textures": "echo_shard_block",
		"sound": "sculk_catalyst"
	},
	"v360:star_flower": {
		"sound": "grass"
	}
}